# ---> Godot
# Godot-specific ignores
.import/
.godot/
podbooker/.godot/
digibord_tools/.godot/
education_philosophy/.godot/
flashmaths/.godot/
kellett_screen_starter/.godot/
export.cfg
export_presets.cfg

# Imported translations (automatically generated from CSV files)
*.translation
*.zip
*.import

# Mono-specific ignores
.mono/
data_*/

